@charset "UTF-8";
/* =========================================================

_common

_________________________________________________________ */

* {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
html, body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "ＭＳ Ｐゴシック", "メイリオ", "ヒラギノ角ゴ Pro W3", "Meiryo", "osaka", "Hiragino Kaku Gothic Pro W3", "sans-serif";
	font-size: 11px;
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
}
td {
	font-family: "ＭＳ Ｐゴシック", "メイリオ", "ヒラギノ角ゴ Pro W3", "Meiryo", "osaka", "Hiragino Kaku Gothic Pro W3", "sans-serif";
	font-size: 11px;
	line-height: 1.6;
	color: #505050;
}
h1, h2, h3.h4 {
	margin: 0;
	padding: 0;
}
/* =========================================================

_link

_________________________________________________________ */

a img {
	border-style: none;
}
a:link {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: underline;
	color: #000;
}
a:visited {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
/* =========================================================

_CONTAINER

_________________________________________________________ */

#container {
	margin: 0 auto;
	width: 900px;
}
/* =========================================================

_HEADER

_________________________________________________________ */



#header {
	margin: 0;
	padding: 0;
	width: 900px;
	height: 200px;
}
#header a {
	display: block;
	margin: 0;
	padding: 0;
	width: 900px;
	height: 200px;
	background: url(../images/index/header.jpg) no-repeat;
	text-indent: -9999px;
}
#header h1 {
	margin: 0;
	padding: 0;
}
/* =========================================================

_LeftContents

_________________________________________________________ */



#LeftContents {
	float: left;
	width: 536px;
	text-align: left;
}
#LeftContents .pockyBG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/pocky_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .pockyBG .lc {
	margin: 0;
	padding: 0;
	width: 300px;
	float: left;
}
#LeftContents .pockyBG .rc {
	margin: 0;
	padding: 10px 0 0;
	width: 214px;
	float: left;
}
#LeftContents .pockyBG .rc ul {
	margin: 10px 0 0 0;
	padding: 0;
	width: 214px;
}
#LeftContents .pockyBG .rc ul li {
	margin: 0.2em 0 0 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
}
#LeftContents .pockyBG .egao_live {
	margin-left: 16px;
	width: 504px;
	margin-bottom: 18px;
}
#LeftContents .pockyBG .egao_live img {
	display: block;
}
#LeftContents .pockyBG_ft {
	width: 490px;
	margin-left: 30px;
}
#LeftContents .lc01BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/lc01_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc01BG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/lc01_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc01BG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc01BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#LeftContents .lc02BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/lc02_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc02BG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/lc02_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc02BG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc02BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#LeftContents .lc03BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/lc03_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc03BG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/lc03_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc03BG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc03BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#LeftContents .lc04BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/lc04_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc04BG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/lc04_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc04BG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc04BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#LeftContents .lc05BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/lc05_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc05BG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/lc05_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc05BG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc05BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#LeftContents .lc06BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/1231_back.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc06BG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/1231_top.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc06BG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc06BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}



#LeftContents .lc07BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/lc07_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc07BG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/lc07_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc07BG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc07BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}

#LeftContents .lc02cBG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/lc02_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .lc02cBG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/lc02_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .lc02cBG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .lc02cBG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#LeftContents .TwitterBG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/twitter_zab.jpg) repeat-y 0 0;
	width: 536px;
}
#LeftContents .TwitterBG .Title {
	margin: 0;
	padding: 0;
	background: url(../images/index/twitter_hd.jpg) repeat-y 0 0;
	width: 536px;
	height: 40px;
}
#LeftContents .TwitterBG .Title p {
	padding: 15px 16px 0 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#LeftContents .TwitterBG .TxtIn {
	margin: 0;
	padding: 10px 16px 5px 16px;
}
#LeftContents .TwitterBG .ebi {
	margin: 0;
	padding: 0;
	width: 267px;
	float: left;
}
#LeftContents .TwitterBG .ebi .txtIn {
	padding: 0 16px;
}
#LeftContents .TwitterBG .tutta {
	margin: 0;
	padding: 0;
	width: 500px;
	float: left;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #0186D1;
}
#LeftContents .TwitterBG .tutta .txtIn {
	padding: 0 0 0 16px;
}
.TwitterLc {
	float: left;
}
.TwitterRc {
	padding-left: 10px;
	float: left;
	text-align: 1.4;
}
.TwitterRc p {
	margin: 0;
	padding: 4px 0 0 0;
}
#LeftContents .rc01BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#LeftContents .rc01BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/thema_zabu.jpg) repeat-y 0 0;
	width: 535px;
}
#RightContents .rc_yBG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/y_t_back.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc_yBG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#RightContents .rc_yBG .TxtIn p {
	font-size: 16px;
	font-weight: bold;
}
/* =========================================================

_RightContents

_________________________________________________________ */



#RightContents {
	float: right;
	width: 355px;
	text-align: left;
}
#RightContents .rc01BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/thema_zabu.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc01BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#RightContents .rc01BG .TxtIn p {
	font-size: 16px;
	font-weight: bold;
}
#RightContents .rc01BG2 {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/rc013_zab.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc01BG2 .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#RightContents .rc01BG2 .TxtIn p {
	font-size: 16px;
	font-weight: bold;
}
#RightContents .rc02BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/rc02_zab.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc02BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#RightContents .rc02BG .TxtIn p {
	font-size: 16px;
	font-weight: bold;
	text-align: Center;
}
#RightContents .rc02BG .TxtIn p a {
	font-size: 16px;
	font-weight: bold;
	text-align: Center;
}
#RightContents .rc02BG .inBG {
	margin: 0;
	padding: 0;
	background: url(../images/index/rc02_phzab.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc02BG .inBG p {
	margin: 10px 0;
	padding: 10px auto 10px auto;
	text-align: center;
}
#RightContents .rc02BG .btnZone {
	margin: 10px 0 0 0;
	text-align: center;
}
#RightContents .rc03BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/rc03_zab.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc03BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#RightContents .rc03BG .TxtIn ul {
	margin: 0;
	padding: 0;
}
#RightContents .rc03BG .TxtIn ul li {
	margin: 0.5em 0 0 1em;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
}
#RightContents .rc04BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/rc04_zab.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc04BG .TxtIn {
	margin: 0;
	padding: 0 16px 10px 16px;
}
#RightContents .rc04BG .TxtIn p {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}
#RightContents .rc05BG {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/rc_red_side.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc05BG .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#RightContents .neta {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/neta_back.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .neta .TxtIn {
	margin: 0;
	padding: 0 16px 10px 16px;
}
#RightContents .neta .TxtIn p {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}
#RightContents .rc01BG6 {
	margin: 5px 0 0 0;
	padding: 0;
	background: url(../images/index/r_side_line.jpg) repeat-y 0 0;
	width: 355px;
}
#RightContents .rc01BG6 .TxtIn {
	margin: 0;
	padding: 10px 16px;
}
#RightContents .rc01BG6 .TxtIn p {
	font-size: 16px;
	font-weight: bold;
}
/* =========================================================

_Clearfix

========================================================= */



#LeftContents .pockyBG:after,  #LeftContents .TwitterBG:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#LeftContents .pockyBG,  #LeftContents .TwitterBG {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/

* html #LeftContents .pockyBG,  * html #LeftContents .TwitterBG {
	height: 1%;
}
#LeftContents .pockyBG,  #LeftContents .TwitterBG {
	display: block;
}
/* End hide from IE-mac */







.c-both {
	clear: both;
}
.c-left {
	clear: left;
}
.c-right {
	clear: right;
}
.txt10 {
	font-size: 10px;
}
.ma5 {
	margin-top: 5px;
}
